Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Unbelievable_jeff Posted on 19/03/2017 23:21
Hands up who thinks de roon is "phenomenal "
 
 
No fault of his own, him playing in the number 10 position is the main reason we are certain to go down. Thanks aitor all the best.
IP: Logged
coluka Posted on 19/03/2017 23:23

Hands up who thinks de roon is

 
[:o)]

Why is it Aitors fault ?

IP: Logged
Unbelievable_jeff Posted on 19/03/2017 23:24
Edited On: 19/03/2017 23:26
Hands up who thinks de roon is

 
Erm have you watched the full season. Juninhos position, a defensive midfielder playing all season.
IP: Logged
parmoboy Posted on 19/03/2017 23:25

Hands up who thinks de roon is

 
Can't fault him for his work rate but he struggles to have a real impact on the game. When we signed him I was expecting him to be a George Boateng type player, a midfield general crunching into challenges.
IP: Logged
LedesmasLoveChild Posted on 19/03/2017 23:28

Hands up who thinks de roon is

 
I think he is vastly underrated by most supporters and he doesn't get anywhere near the credit he deserves, him and Clayton as the two in the middle from now till the end of the season for me, no bead for leadbitter in there would rather put downing in the middle with them
IP: Logged
Unbelievable_jeff Posted on 19/03/2017 23:28

Hands up who thinks de roon is

 
Bang on parmo boy, robbie mustoe playing behind the striker, ridiculous.
IP: Logged
ian1969uk Posted on 19/03/2017 23:29

Hands up who thinks de roon is

 
De Roon has been playing in the number 10 position?

Seriously??
IP: Logged
allied_assault Posted on 19/03/2017 23:30

Hands up who thinks de roon is

 
He's dreadful
IP: Logged
Kevlar Posted on 19/03/2017 23:33

Hands up who thinks de roon is

 
I haven't seen De Roon play behind the striker once this season?
IP: Logged
r00fie1 Posted on 19/03/2017 23:34

Hands up who thinks de roon is

 
He could do with putting some meat on[^]
IP: Logged
Unbelievable_jeff Posted on 19/03/2017 23:36

Hands up who thinks de roon is

 
Kevlar where has he been playing?
IP: Logged
parmoboy Posted on 19/03/2017 23:40

Hands up who thinks de roon is

 
Really, playing in a midfield three has killed him, I'd say he's almost been asked to play as a box to box midfielder. If he played in a midfield two alongside Clayton I think we'd see a much better player. I think Karanka set out with the idea of playing Clayton and De Roon in a midfield two, with De Roon being Leadbitter's direct replacement, but obviously those planes were quashed when we went to a midfield three and I think De Roon has suffered because of it.
IP: Logged
LedesmasLoveChild Posted on 19/03/2017 23:42

Hands up who thinks de roon is

 
Are you being facetious on purpose
IP: Logged
Kevlar Posted on 19/03/2017 23:46

Hands up who thinks de roon is

 
He plays centre mid.

IP: Logged
Unbelievable_jeff Posted on 19/03/2017 23:47

Hands up who thinks de roon is

 
He plays centre mid [:o)]
IP: Logged
Stanley_Downing Posted on 19/03/2017 23:56

Hands up who thinks de roon is

 
Think he's just an average player, whatever formation he'll work hard and put a shift in but lacks the technical ability to create a lot.
IP: Logged
American_Mary Posted on 20/03/2017 00:05

Hands up who thinks de roon is

 
Would be a good player in a good team.
IP: Logged
charjamol64 Posted on 20/03/2017 00:55

Hands up who thinks de roon is

 
I really don't understand his role. He wanders about everywhere and contributes little. Needs replacing with an attacking Mid or striker supporting Negrado.
IP: Logged
ezste99 Posted on 20/03/2017 01:02

Hands up who thinks de roon is

 
He's by no means a world beater, but thought he went in bravely for an assist in our first goal for god knows how long, one of the better performers for me today
IP: Logged
boroboymike Posted on 20/03/2017 01:21

Hands up who thinks de roon is

 
Very limited player, but he can cope with the pace of the league, unlike leadbitter who forever gets caught dawdling.
IP: Logged
Harbottle Posted on 20/03/2017 02:59

Hands up who thinks de roon is

 
I'm not even sure the correct way of pronouncing his name
IP: Logged
expat_smoggie Posted on 20/03/2017 03:52

Hands up who thinks de roon is

 
he did ok--championship level if I'm honest-- Clayton was doing his job. What we really needed was a box to box fella who could not only head the ball but hit it from distance, but Aitor had his rose tinted specs on when he agreed to buy him. Hendricks and brady would have been a [far] better option.
IP: Logged
BedfordBoro Posted on 20/03/2017 06:03

Hands up who thinks de roon is

 
He's willing, but he's cr*p. We don't have anyone who can see a pass and that's the main reason we will probably go down - that and the lack of movement ahead of the midfield.

We really have to jettison this midfield three nonsense, especially for the next three games where you'd think we have to win two or we've had it. De roon would be the one to make way for me, because although Leadboots is limited at least him and Clayton have that undertsanding.

We either have to go 4-4-2, with Downing and Traore on the flanks, or 4-2-3-1
IP: Logged
Bigjohnspens Posted on 20/03/2017 06:26

Hands up who thinks de roon is

 
Think he is excellent. Will become a legend in years to come if we can keep him. Really important that he is here next year.
IP: Logged
scuzzmonster1 Posted on 20/03/2017 06:31

Hands up who thinks de roon is

 
I like him but he doesn't really look like a £12m player. Saw Dean Whitehead offer as much, if not more, for Huddersfield at the Etihad and I'd be put De Roon in the same kind of category.
IP: Logged
wombledon Posted on 20/03/2017 06:42

Hands up who thinks de roon is

 
He's a defensive midfielder being asked to do the job of a box to midfielder, one part he does very well but his attributes around the opposition box aren't the best.

As he has the energy to get about the pitch, unlike the others, people see him as a headless chicken, but they're simply not understanding his role in the side.

If we play with a midfield 3, it's imperative we move downing inside where he can be more effective, as he's simply not a winger anymore, but has the passing range to play the attacking central midfielder role, allowing de roon to play a bit deeper like he's used to.
IP: Logged
Onthepatnmick Posted on 20/03/2017 06:47

Hands up who thinks de roon is

 
Average at best, but don't blame Karanka[?]
IP: Logged
smoggy86 Posted on 20/03/2017 07:17

Hands up who thinks de roon is

 
Phenomenal [:D]

Phenomenally average maybe
IP: Logged
joseph99 Posted on 20/03/2017 07:34

Hands up who thinks de roon is

 
At this level you need technical ability. I was expecting a George Boateng like player instead we got a fit headless chicken.
IP: Logged
Abel_Tasman Posted on 20/03/2017 07:38

Hands up who thinks de roon is

 
De Roon was a product of the Victor Orta's strategy of buying promising but "risky" products.

I was reading his comments in November last year when he mentioned that the Club couldn't compete at all for the best talent and so had to take risks on development players and coach them.

I think it's fair to say that De Roon may yet turn out to be a club stalwart but it will need a season hardened in the Championship to make him.
IP: Logged
Alan_Breck Posted on 20/03/2017 08:38
Edited On: 20/03/2017 08:39
Hands up who thinks de roon is

 
I can't say that I've seen De Roon have a really good game. I want the lad to be the success that I thought he would be, costing £12m, but he fails to impress and is average at best. He has a good engine, and can run all day, but there is no useful end product. I watch him closely every game hoping that there will be a spark to ignite his potential but it's not happened in this Premier League campaign.

#UTB
IP: Logged
crocker Posted on 20/03/2017 08:44

Hands up who thinks de roon is

 
The only thing phenomenal about De Roon is the ridiculous fee that was paid for him.

As for "he would be a good player in a good team" - what a load of rubbish.

If hes that good he would be a good player in a bad team.

Record transfer fee on at best - an average player.
IP: Logged
Indeedido Posted on 20/03/2017 08:46

Hands up who thinks de roon is

 
He really isn't very good at all.
Clayton yesterday was easily the best of the midfield 3.

When we play a central 3 there really isn't a "No10"
When we played just 2, then there was.
Its not that hard.
De Roon has not played No 10 at all.
Those thinking he has are talking No2's
IP: Logged
Chappy112 Posted on 20/03/2017 08:53

Hands up who thinks de roon is

 
He's very good but it seems to evade our fans for some reason.
IP: Logged
George_Boateng7 Posted on 20/03/2017 08:58

Hands up who thinks de roon is

 
He's the most mobile of all the midfielders we've got which is why he always plays.

Having said that, although he runs around a hell of a lot he never seems to actually win a tackle or get anywhere near his man.

His tackle on Payet during their goal at West Ham (fell on his backside) was laughable too.

Oh, and technically he's absolutely awful.
IP: Logged
The_263 Posted on 20/03/2017 09:11

Hands up who thinks de roon is

 
He's tall, slim, very fit and mobile. Would sacrifice some of that fitness to improve vision, control and an ability to tackle.

He reminds me of the mega fit lad you always have when playing social 5 a side, terrible in possession but a nuisance when playing against him. In terms of a spectrum, Bobby Murdoch was on the opposite end of it, low fitness but great technical ability.
IP: Logged
myfooty Posted on 20/03/2017 09:23
Edited On: 20/03/2017 10:53
Hands up who thinks de roon is

 
He's by far our best centre midfielder. We need drop one of the three and get the other to play box to box with him. The other don't have the pace & fitness to match him but if they can give 100% for 60 minutes before being subbed we have chance of getting away with playing a two in middle.

My team for Swansea would be:


___________Valdes


Fabio__Chambers__Gibson___Friend

Ramirez__De Roon__Clayton___Downing

__________Traore___Gestede

Subs:
Guzan
Barragan
Leadbitter
Guedioura
Stuani
Fischer
Negredo

IP: Logged
dooderooni Posted on 20/03/2017 09:26

Hands up who thinks de roon is

 
Jose was clearly not using the word in the same way you'd describe Messi now was he.
IP: Logged
Corcaigh_the_Cat Posted on 20/03/2017 09:29

Hands up who thinks de roon is

 
I think our fans have got it into their heads that a midfield player mustn't move away from the centre circle.

His movement suggests he's doing what a midfielder should be doing, which is a refreshing change from Clayton's game, whether he's playing to instruction or not.
IP: Logged
Indeedido Posted on 20/03/2017 09:41

Hands up who thinks de roon is

 
And I don't think you would know a player for the life of you Corcaigh.
De Roon is a busy fool - a perennially peripheral Forest Gump.
Robbie De Mustoe, only not even as good.
IP: Logged
UKLL1981 Posted on 20/03/2017 09:48
Edited On: 20/03/2017 09:53
Hands up who thinks de roon is

 
The wave breaker?

More like the jellyfish, no backbone and drifts around doing XXXXXX all.

£12m is comical, I can't see any team wanting him when we go down and I can't even see him being decent in the championship. He's anonymous non entity of a footballer that runs around a lot.
IP: Logged
FrozenHorse Posted on 20/03/2017 09:52

Hands up who thinks de roon is

 
We will make a profit on him if he leaves this Summer.

He's worth more than £12 million in the current market.
IP: Logged
allied_assault Posted on 20/03/2017 09:53

Hands up who thinks de roon is

 
He's still dreadful
IP: Logged
UKLL1981 Posted on 20/03/2017 09:55

Hands up who thinks de roon is

 
You are deluded. Who is going to want a midfielder that offers nothing? The same people on here think we are going to get £20m for Traore.

We bought dross in the summer and we are stuck with them.
IP: Logged
myfooty Posted on 20/03/2017 10:02

Hands up who thinks de roon is

 
Who would you play instead of De Roon as a box to box midfielder?
IP: Logged
FrozenHorse Posted on 20/03/2017 10:10

Hands up who thinks de roon is

 

"You are deluded. Who is going to want a midfielder that offers nothing? The same people on here think we are going to get £20m for Traore"

Yeah, people tell me that. They told me that when I said we'd have some 30k gates in the championship, Andy when I said the hike in ST renewals wouldn't happen.

I won't argue, I'll just wait and be proved right.

You lot tend to let gloom compromise your judgement too much.
IP: Logged
bear66 Posted on 20/03/2017 10:12

Hands up who thinks de roon is

 
If Traore is a £20m player, why would we sell him?
IP: Logged
Indeedido Posted on 20/03/2017 10:18

Hands up who thinks de roon is

 
One swallow doesn't make a summer FH[:D]
IP: Logged
lionhunter Posted on 20/03/2017 11:36

Hands up who thinks de roon is

 
Not having a go at De Roon but it was interesting to hear they only description of him off Mourinho was that he works hard and keeps going.
That's probably why we are like we are because we have another two alongside him that have done that all season .In fact a part from a few exceptions from other players they all have and that's the least fans expect .

I'm not sure that equates to being described or indeed being Phenomenal though otherwise how would you describe the likes of Kante etc.

I think it's more than likely a trusted Karanka alia .
Sounds like lose lips from Karanka at some point .
IP: Logged
ConwayTwitty Posted on 20/03/2017 12:19

Hands up who thinks de roon is

 
I thought it was a very odd thing for Mourinho to single out De Roon as being 'phenominal'.

There is no doubt he puts a shift in and has plenty of energy... as he proved again yesterday. The problem being is that to be a premiership footballer you actually need some technical ability to go with the energy.

12 Million is not a fortune by premiership standards but you could buy 4 championship midfielders with enough energy to run around for 90 minutes with the sole intention of breaking up play... for that price.

We have 3 midfielders who are allocated this same role and this is going to have to change if we are to stand any chance of getting out of this mess !
IP: Logged
Bobby_Braithwaite Posted on 20/03/2017 12:23

Hands up who thinks de roon is

 
Most apt username going as Jeff is unbelievable.
IP: Logged
atypical_boro Posted on 20/03/2017 12:24

Hands up who thinks de roon is

 
The OP is correct to a certain extent imho.

When we are attacking, de Roon is always the most advanced of the midfield three, hence, purely when we are attacking, he is temporarily adopting the position of the number 10 (even though he isn't actually playing there as he has far bigger defensive responsibilities).

Often he receives the ball when we're on the break and can do nothing other than tap it to Gaston or Downing or Traore.

He shouldn't be playing if that's what he's going to do every time. But as said, it isn't his fault he's been asked to do this role without any of the required skills.
IP: Logged
smoggieboy Posted on 20/03/2017 12:26

Hands up who thinks de roon is

 
hes garbage. runs around but offers nothing
IP: Logged
myfooty Posted on 20/03/2017 12:50

Hands up who thinks de roon is

 
I wouldn't have expected him to be our third top scorer at this stage of the season. Only Negredo and Stuani have scored more from him.
IP: Logged
atypical_boro Posted on 20/03/2017 12:54
Edited On: 20/03/2017 12:55
Hands up who thinks de roon is

 
myfooty - that's one way of looking at it.

On the other hand, he's scored 2 league goals, which given the relatively advanced role he's played in, is far from 'impressive'.

It says more about our lack of goals as a team than it does about his credentials as a goalscoring midfielder, which he categorically is not.
IP: Logged
Dr_Drake_Ramoray Posted on 20/03/2017 12:55

Hands up who thinks de roon is

 
Maybe Mourinho will give us twenty mill for him!
IP: Logged
FlarPhone_Warehouse Posted on 20/03/2017 13:02

Hands up who thinks de roon is

 
I'm a bit confused with this recent trend of talking about positions by reference to shirt numbers BUT doesn't a number ten play behind the striker?
IP: Logged
myfooty Posted on 20/03/2017 13:07
Edited On: 20/03/2017 13:09
Hands up who thinks de roon is

 
"myfooty - that's one way of looking at it.

On the other hand, he's scored 2 league goals, which given the relatively advanced role he's played in, is far from 'impressive'.

It says more about our lack of goals as a team than it does about his credentials as a goalscoring midfielder, which he categorically is not."

3 goals is not to bad for a player playing as a box to box midfielder in side that struggles to get forward and get goals.

Rank Player FA LG LC Total
1 Álvaro Negredo 1 6 0 7
2 Cristhian Stuani 1 4 0 5
3 Marten de Roon 1 2 0 3
3 Grant Leadbitter 2 1 0 3
4 Stewart Downing 1 1 0 2
4 Rudy Gestede 1 1 0 2
4 Gastón Ramírez 0 2 0 2
5 Daniel Ayala 0 1 0 1
5 Calum Chambers 0 1 0 1
5 Ben Gibson 0 1 0 1
5 David Nugent 0 0 1 1
IP: Logged
atypical_boro Posted on 20/03/2017 15:02
Edited On: 20/03/2017 15:04
Hands up who thinks de roon is

 
"3 goals is not to bad for a player playing as a box to box midfielder in side that struggles to get forward and get goals."

Well its 2 league goals in 25 appearances, which is pretty poor for a player playing as a 'box to box' midfielder who when we are attacking is usually in one of the most advanced positions on the pitch. His lack of ability getting forward is one of the reasons why we are a side 'struggling to score goals'.

Its more like what you'd expect from a centre half, but its pointless comparing him to our other misfiring midfielders and forwards, none of them are getting enough goals for their position, not a single player in our squad has scored enough for their position this season except maybe Gibson/Chambers (or Leadbitter/Ayala who've barely played and have one each).
IP: Logged
bear66 Posted on 20/03/2017 15:13

Hands up who thinks de roon is

 
2 league goals looks quite good in that list of goal scorers!
IP: Logged
atypical_boro Posted on 20/03/2017 15:15

Hands up who thinks de roon is

 
"2 league goals looks quite good in that list of goal scorers!"

Indeed, but it says more about how poor we are as a team that it does about how great de Roon is at getting forward and scoring goals.
IP: Logged
Jonny_Ingbar Posted on 20/03/2017 17:39

Hands up who thinks de roon is

 
I think he's been a great signing and along with Clayton should now be the central 2 for us, as part of a 442.

We're a worse team when he's not playing, that's for sure.
IP: Logged
Gaz76 Posted on 20/03/2017 18:24

Hands up who thinks de roon is

 
He is a ball winner which needs good players around him. Unfortunately the players around him are not the best. Just out of curiosity why doesn't leadboots get much stick on here. Leadbitter is to slow for the premier league, he has always struggled at this level.
IP: Logged
fozzylegend Posted on 20/03/2017 18:44

Hands up who thinks de roon is

 
there are some folk on here who talk absolute bobbins at times...... one of half a dozen players to come out of this awful season with any credit and almost all of you think hes pants.....whilst i agree hes not quite George Boateng yet he is nowhere near as bad as some of you seem to think. keep trotting out the headless chicken thing , it looks like you know what you're talking about. from CM, he is the one who has been instructed to go and press with Negredo and / or gestede when the opposition back 5 have the ball. If negredo did it on his own they would just pass it round him. That is why he is closing down left, right and centre .... headless chicken indeed... good grief
IP: Logged
Wanderingstar Posted on 20/03/2017 18:46

Hands up who thinks de roon is

 
At two million would say he is phenomenally over priced, at twelve, jeez.. Just Mourhino being pathetic
IP: Logged
redwurzel Posted on 20/03/2017 19:19

Hands up who thinks de roon is

 
A very good Championship player for me around £4m to £5m - At £12m I am shocked. At first I thought the new Robbie Mustoe - looks a bit light weight for RM now. He does work very hard and does a decent job with blocks and tackles and has scored three times. But he is no Boateng which is what you expect for £12m.
IP: Logged
American_Mary Posted on 20/03/2017 19:29

Hands up who thinks de roon is

 
When I say he'd be a good player in a good team I mean that he would be able to show his strengths as others would offset his weaknesses and he's a £12m player, that's the market not a reflection on his ability, in context every Premier League club bar Hull have spent more on a player in the last couple of seasons.
IP: Logged
fozzylegend Posted on 20/03/2017 19:38

Hands up who thinks de roon is

 
red wurzel, boateng would be worth double that in todays market, therefore De roon is priced correctly imho
IP: Logged
Gaz76 Posted on 20/03/2017 19:59
Edited On: 20/03/2017 20:11
Hands up who thinks de roon is

 
His game is all about covering ground breaking up play and giving the ball to the players who can play. He does all that while giving 110%. 12 million is nothing in the current market. The lad is underrated!
IP: Logged
Capybara Posted on 20/03/2017 20:04

Hands up who thinks de roon is

 
He's on University Challenge again right now.
IP: Logged
atypical_boro Posted on 20/03/2017 20:14

Hands up who thinks de roon is

 
I can't help but feel that if we had only paid £3m-4m for him he'd regularly not start and no one would bat an eyelid when he was dropped.

He's ok, but it's amazing what a big transfer fee can do for perceptions.
IP: Logged
LeeTublin Posted on 20/03/2017 20:14

Hands up who thinks de roon is

 
Cost us 2 important points at Leicester.
IP: Logged
FrozenHorse Posted on 20/03/2017 20:56

Hands up who thinks de roon is

 
Boateng cost us £5million in 2002. What would he cost in today's market? 15-20 million?
IP: Logged
myfooty Posted on 20/03/2017 21:45
Edited On: 20/03/2017 22:03
Hands up who thinks de roon is

 
Here is a list of some of the other central midfielders that have signed for premier league clubs in the last 18 months and the reported transfer fees paid by the clubs.

Dider Ndong cost Sunderland £17 million
Ryan Mason cost Hull City £13 million.
Luka Milivojevic cost Crystal Palace £10.5 million.
Onyinye Ndidi cost Leicester city £15 million.
Nampalys Mendy cost cost Leicester city £13 million.
Abdoulaye Doucoure cost Watford £9 million.
Jeffrey Hendrick cost Burnley £10 million.
Pierre-Emile Hojbjerg cost Southampton £13 million.
Giannnelli Lmbula cost Stoke City £20 million.
Joe Allen cost cost Stoke City £13 million.
Jake Livermore cost West Brom £10 million.
Idrissa Gueye cost Everton £7.5 million.
Morgan Schnederlin cost Everton £19.5 million
Henrikh Mkhitaryan cost Man U £36 million.
Paul Pogba cost Man U £90 million.
Granit Xhaka cost arsenal £38 million.
Mohamed Elneny cost arsenal £11 million.
Georginio Wijnaldum cost Liverpool £23 million.
Ilkay Gundogan cost Man City £23 million.
Moussa Sissoko cost Spurs £30 million.
Victor Wayyama cost Spurs £12.5 million.
N'Golo Kante cost Chelsea £30 million.
IP: Logged
myfooty Posted on 21/03/2017 08:28
Edited On: 21/03/2017 08:47
Hands up who thinks de roon is

 
How does De Roon compare with the players listed above?

How does De Roon's transfer fee compare to that of the players on the above list?
IP: Logged
FrozenHorse Posted on 21/03/2017 09:56

Hands up who thinks de roon is

 
Some good work there Footy.

You've confirmed my opinion that de Roon is slightly better than average value.

I still think we'll make some profit were he to leave this Summer.

Precedent? Wijnaldum and Robbie Brady both almost doubled their transfer value after one relegation season with their previous clubs.

I wouldn't expect de Roon to make such a profit, but a couple of million is realistic.
IP: Logged
fridgeman Posted on 21/03/2017 10:11

Hands up who thinks de roon is

 
yeah I think he is a very important player for us, he runs and closes down all game and with better players around him he would be creating space and chances for them.

I have no doubt him and clayton can manage without the need for a third dm.
IP: Logged
bear66 Posted on 21/03/2017 10:21

Hands up who thinks de roon is

 
"How does De Roon compare with the players listed above?"

Difficult to assess. Some of them are fantastic buys, some duffers, but Palace and Leicester seem to be getting wins with their new player.
IP: Logged
FrozenHorse Posted on 21/03/2017 10:35

Hands up who thinks de roon is

 
Leicester were getting a lot more wins before they signed their new players.

But seriously: we can't appraise a player by how well the team is doing. If you insist on that logic, you're committed to believing TLF was rubbish in 96/97.
IP: Logged
plazmuh Posted on 21/03/2017 14:08

Hands up who thinks de roon is

 
AWESOME

[^][^][^][^]

Much Love
Plazmuh
IP: Logged
peterkay Posted on 21/03/2017 14:13

Hands up who thinks de roon is

 
your thread should have said does anyone think he is worth £12 million......[xx(][V] not a chance.
IP: Logged
atypical_boro Posted on 21/03/2017 18:08

Hands up who thinks de roon is

 
Allen at £13m is the obvious comparison to make as De Roon isn't in his league, but there are other poor value signings in the list that make De Roon's fee look palatable.

I still stand by the idea that if we hadn't spent £12m on him no one would have batted an eyelid if he wasn't a regular this season.
IP: Logged
boroskel65 Posted on 21/03/2017 19:17

Hands up who thinks de roon is

 
A Wanyama / Joe Allen investment would've been excellent business.
IP: Logged
lionhunter Posted on 23/03/2017 13:11

Hands up who thinks de roon is

 
Why should Leadbitter get stick.
He never got a pre season had an op had to recover and was brought back gradually .He didn't get six games to get his match fitness like most .
De Roon got a good pre season came back and was off the pace because he was behind everyone else .
He eventually started to get upto speed after about 6 games .
I'm not knocking but the description Mourinho gave him was over he top and probably tells you why we are were we are if he is our stand out phenomenal player.
Footy trying to tell everyone how good he is by saying he's our third top scorer [:D] because he's scored two.
I'd be more embarrassed to bring it up than brag about it .
Leadbitter has missed most of the season and scored a decent goal at Man U had we not through it away we would have had three points and he'd have done is job after coming on as sub.

De Roon and his stupidity cost us points at Leicester with seconds to go.
This isn't a slagging off a De Roon just a hard to understand the description if phenomenal.[:D]

He's that Good Mourinho won't buy him even for 15 million I bet next year.[:D]

The hype around ordinary decent players now is unreal .
There's no words left now to describe other players .
If I told my kids how good the little fella was they would just think it's no big deal he's just as good as De Roon then.[:D]

He's a Karanka Alia and he would be he played every week and nine of his friends have been chased out as he only came at the start of the season then was out for a good while .Had he been here a while been dropped and watch some of his mates disappear of the months or years he might lose his tightness to the bloke .[^]

I'm fully aware a manager is here to do a job and players come and go however that's what happens with players when their mates get dropped , binned and shipped out especially if it turns out the players coming in end up inferior and lack of personality .

Some good lads and big personalities have left that dressing room this season , that's fine but you will suffer if these personalities aren't replaced and work becomes plain and boring unhappiness creeps in.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213